Subject: Re: [PATCH] 86xx: mark functions static, other minor cleanups

From: Segher Boessenkool <[email-masked]>
Date: Fri, 11 Apr 2008 20:28:22 +0200

> add vendor prefix to the compat node check for uniqueness,

> -	compatible = "mpc86xx";
> +	compatible = "wrs,sbc8641";

Either use the ticker thing (uppercase, "WIND,xxxx"), or, if you
prefer a lowercase name without that little extra namespace protection,
please use something more descriptive -- there are only so many
three-letter acronyms: "windriver,xxxx"?

Segher